VkPhysicalDeviceShaderDrawParameterFeatures Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | shaderDrawParameters

## Detailed Description

Definition at line 4482 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceShaderDrawParameterFeatures::pNext

Definition at line 4484 of file vulkan_core.h.

## shaderDrawParameters

VkBool32 VkPhysicalDeviceShaderDrawParameterFeatures::shaderDrawParameters

Definition at line 4485 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceShaderDrawParameterFeatures::sType

Definition at line 4483 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h